body {
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	background: #dcf4ff url(playful-2-body.gif);
	text-shadow:0 1px 0 rgba(255,255,255,.6);
}
#cc-container {
	width:100%;
}
#cc-content-outer {
	width:950px;
	margin:auto;
}
#cc-branding-outer {
	background: url(playful-2-hdr.png) no-repeat right top;
	min-height:150px;
}
#cc-branding-inner {
	width:950px;
	margin:auto;
}
#cc-content-sub-outer {
	background: url(playful-2-col.png) no-repeat right top;
}
#cc-content-sub-inner {
	background:rgba(255,255,255,.25);
	margin-right:8px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 10px 20px -15px rgba(0,0,0,.4);
	-webkit-box-shadow:0 10px 20px -15px rgba(0,0,0,.4);
	box-shadow:0 10px 20px -15px rgba(0,0,0,.4);
}
#cc-site-info-outer {
	background: url(playful-2-ftr.png) repeat-x -50% bottom;
	height: 64px;
	width: 100%;
	position:relative;
	bottom:0;
	margin-bottom: -24px;
}
#cc-site-info-outer {	
	background: none\9; /* IE8 and below */  
}
#cc-site-info-outer #cc-site-info {
	padding: 0;
}

a {
	color: #0087d2;
	color:rgba(0,135,210,.9);
}
a:hover {
	color:#0087d2;
	color:rgba(0,135,210,.7);
	text-decoration: none;
}
h1,
h2,
h3 {
	text-shadow:0 1px 0 #fff;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#93268f;
	font-weight: bold;
	background: url(playful-2-h1.png) repeat-x right bottom;
	padding-bottom: 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	font-weight: bold;
}
h3 {
	color:#33cc33;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.cc-block {
	font-size:14px;
}
#cc-container {
	margin-top:0;
}
.cc-divider {
	height: 1px;
	background:#414141;
	border-color:#fff;
}
a.cc-register{
	-webkit-transition: -webkit-transform .5s .1s ease-in-out;
	-moz-transition: -webkit-transform .5s .1s ease-in-out;
	-o-transition: -webkit-transform .5s .1s ease-in-out;
	transition: -webkit-transform .5s .1s ease-in-out;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family: Arial, Helvetica, sans-serif;
	background:#33cc33 url(regbtn-overlay-2.png) repeat-x center top;
	-webkit-box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	border:none;
	border-bottom:1px solid rgba(0,0,0,.3);
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.6);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-weight:bold;
	letter-spacing:-1px;
}
a.cc-register:hover{
	-moz-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#35e135 url(regbtn-overlay-2.png) center top repeat-x;
	color: #fff;
}
.group-sep {
	border-color: #414141;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
.cc-footer{
	margin-bottom:45px;
}
/***IE6***/
* html h1 {
	background:none;
	padding:0;
}
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html .cc-btn-tertiary {
	background-image:none;
	background-color:#33cc33;
	color:#ffffff;
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover,
* html .cc-btn-tertiary:hover {
	background-image:none;
	background-color:#35e135;
}
